"All" = "全部";

"Letter" = "字母";

"Uppercase" = "大写字母";

"Lowercase" = "小写字母";

"Ligature" = "连体字母";

"Smallcaps" = "小型大写体";

"Superscript" = "上标文字";

"Number" = "数字";

"Decimal Digit" = "十进制数字";

"Oldstyle Figures" = "古典数字";

"Lining Figures" = "等高型数字";

"Tabular Figures" = "表格数字";

"Tab Oldstyle Figures" = "识别古典数字";

"Fraction" = "分数";

"Other" = "其他";

"Punctuation" = "标点";

"Other" = "其他";

"Parenthesis" = "括号";

"Dash" = "破折号";

"Quote" = "引号";

"Separator" = "分隔符";

"Space" = "空格";

"Nonspace" = "非空格";

"Other" = "其他";

"Symbol" = "符号";

"Currency" = "货币";

"Math" = "数学";

"Arrow" = "箭头";

"Geometry" = "几何符号";

"Other" = "其他";

"Mark" = "记号";

"Spacing" = "空间";

"Nonspacing" = "非空格";

"Modifier" = "修饰符";

"Other" = "其他";

"Latin" = "拉丁文字";

"Basic" = "基本";

"Western European" = "西欧";

"Central European" = "中欧";

"South Eastern European" = "东南欧";

"Vietnamese" = "越南文";

"Pinyin" = "汉语拼音";

"IPA" = "国际音标";

"Pan African Latin" = "泛非洲拉丁语";

"Cyrillic" = "西里尔文";

"Basic" = "基本";

"Adobe Extended" = "Adobe扩展";

"Extended" = "扩展";

"Greek" = "希腊文";

"Basic" = "基本";

"Archaic Letters" = "古字母";

"Polytonic" = "使用变音符号希腊语";

"Coptic" = "科普特语";

"Hebrew" = "希伯来文";

"Basic" = "基本";

"Marks and Composites" = "记号和复合";

"Arabic" = "阿拉伯语";

"Alternates" = "替代字";

"Components" = "母件";

"Persian" = "波斯语";

"Urdu" = "乌尔都语";

"Other Scripts" = "其它文字";

"Armenian" = "亚美尼亚语";

"Syriac" = "古叙利亚语";

"Thai" = "泰语";

"Ethiopic" = "埃塞俄比亚语";

"Khmer" = "高棉语";

"Chinese" = "中文";

"Ideograph" = "表意文字";

"Japanese" = "日文";

"Kana" = "假名";

"Kokuji" = "日本汉字";

"Joyo" = "常用汉字";

"Japanese Kanji" = "表意文字";

"JIS Standard 1" = "JIS Standard 1";

"JIS Standard 2" = "JIS Standard 2";

"IBM Extended" = "IBM Extended";

"Educational 1" = "Educational 1";

"Educational 2" = "Educational 2";

"Educational 3" = "Educational 3";

"Educational 4" = "Educational 4";

"Educational 5" = "Educational 5";

"Educational 6" = "Educational 6";

"Jinmeiyo" = "人名用汉字";

"Indic" = "印度语族";

"Southeast Asia" = "东南亚";

"Devanagari" = "梵文";

"Vowels" = "元音";

"Consonants" = "辅音";

"Halfform" = "半角模式";

"Conjuncts" = "连接文字";

"Marks" = "记号";

"Matras" = "马特勒（印度音乐节拍单位）";

"Numbers" = "数字";

"Other" = "其他";

"Hangul" = "韩文";

"Jamo" = "韩文字母";

"Wansung" = "完成形";

"Unified" = "统一";

"Miscellaneous" = "杂项";

"Music" = "音乐";

"Braille" = "盲文";

"Georgian" = "格鲁吉亚语";

"Corner" = "Corner";

"Smart Glyph" = "Smart Glyph";